body {
	background:#ddd;
	background-repeat:no-repeat;
	font-family:"Source Sans Pro",sans-serif,arial,helvetica,verdana;
	font-size:14px;
	color:#333;
}

h1 {
	font-family:"Source Sans Pro",sans-serif,arial,helvetica,verdana;
	font-size:24px;
	color:#111;
	margin-top:0px;
}

h2 {
	font-family:"Source Sans Pro",sans-serif,arial,helvetica,verdana;
	font-size:20px;
	color:#111;
	margin-top:0px;
}

h3 {
	font-family:"Source Sans Pro",sans-serif,arial,helvetica,verdana;
	font-size:16px;
	color:#555;
	margin-top:0px;
	margin-bottom:5px;
}

p {
	font-family:"Source Sans Pro",sans-serif,arial,helvetica,verdana;
	font-size:16px;
	color:#333;
}

hr{ 
	border: 0;
	height: 0;
	border-bottom: 1px solid #EFEFEF; 
}

div.header{
	height:64px; 
	margin:10px;	
	background:#fff;
}

div.ad300{
	width:300px; 
	margin:10px;	
	background:#eee;
}

div.main{
	height:600px;
	margin-left:10px;
	margin-bottom:10px;
	background:#fff;
}

div.about{
	width:600px;
	margin:10px;
	background:#fff0;
}

div.side{
	width:300px; 
	margin:10px;
	padding-bottom:20px;
	background:#fff;
}

div.playstore{
	text-align:center;
}

div.side_links{
	padding-left:15px;
}

A.nav:link,A.nav:visited,A.nav:active{
	font-family:"Source Sans Pro",sans-serif,arial,helvetica,verdana;
	font-size:14px;
	font-weight:bolder;
	color:#4472B9;
	text-decoration:none;
}

A.nav:hover{
	color:#ff0000;
	text-decoration:underline;
}

A.side:link,A.side:visited,A.side:active{
	font-family:"Source Sans Pro",sans-serif,arial,helvetica,verdana;
	font-size: 16px;
	color:#666;
	text-decoration:none;
	display:block;
	margin-bottom:6px;
	margin-left:15px;
}

A.side:hover{
	text-decoration:underline;
}